---
title: Požadovaná stránka nebyla nalezena
permalink: /404.html
layout: default
---
<section class="p-strip is-bordered">
  <div class="row u-equal-height u-vertically-center">
    <div class="col-6">
      <img src="{{ 'assets/img/image-404.svg' | relative_url }}" alt="ztracený tučňák">
    </div>
    <div class="col-6">
      <h1>Chyba 404</h1>
      <h2>
        Požadovaná stránka nebyla nalezena.
      </h2>
      <p>
        <em>
          Je možné, že jste zadali špatnou adresu do adresního řádku prohlížeče, nebo narazili na již nefunkční odkaz.
        </em>
      </p>
    </div>
  </div>
</section>
